{% extends "base.html" %}
{% block main %}
</br>
</br>
</br>
</br>
<div class="container">
	<div class="row">
		<div class="col-sm-offset-3 col-sm-7">
			<h1> S'inscrire, c'est facile </h1>
		</div>
	</div>
	{% if message %}
		<div class="row">
			<div class="col-sm-offset-3 col-sm-7">
				<div class="alert alert-danger" role="alert"> {{ message }} </div>
			</div>
		</div>
	{% endif %}
	<div class="row">
		<div class="col-sm-offset-2 col-sm-8">
			<form role="form" method="POST" action="{{ url_for('ajouter_client') }}">
				{{ form.hidden_tag() }}
				<div class=	"form-group">
					{{ form.pseudo.label }} {{ form.pseudo(size=50, class_="form-control") }}
					{{ form.prenom.label }} {{ form.prenom(size=50, class_="form-control") }}
					{{ form.name.label }} {{ form.name(size=50, class_="form-control") }}
					{{ form.mail.label }} {{ form.mail(size=50, class_="form-control") }}
					{{ form.mdp.label }} {{ form.mdp(size=50, class_="form-control") }}
				</div>
				<input class="btn btn-lg btn-primary" type="submit" value="Je m'inscris">
			</form>
		</div>
	</div>
</div>
{% endblock %}
